System Update bypass

Discussion in 'Wii - Emulation and Homebrew' started by Naror, May 9, 2017.

  1. Naror
    OP

    Naror Newbie

    Newcomer
    4
    0
    May 6, 2017
    Gambia, The
    Hi,
    I launched to play on my Wii after a time.
    And now i Want to play some Games but there says "I must Update my Konsole and if there find some Modifies they delete is" and my System is on 4.3E with Homebrew and Rivolution.
    Is there a Homebrew app to bypass the Update? Or can i still Update my Wii?
     
  2. CatmanFan

    CatmanFan I can't believe I'm using my PS3 again.

    Member
    1,259
    382
    Aug 14, 2016
    Morocco
    W H Y
    I think you may need to work on your English.
    Also, 4.3(E/U/J/K) is the latest and final system firmware for the Wii and I don't know why it's prompting an update on the latest version. My Wii is also on 4.3E and yet it doesn't prompt me to update at all.
     
    Naror likes this.
  3. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,571
    1,112
    Feb 16, 2015
    United States
    California
    Install Priiloader, and block Internet Updates and Disck updates, and you should be fine.
    4.3 is the lastest firmware, however, the wii can ask for an automatic update normally. so just use priiloader to block them.
     
    Naror and CatmanFan like this.
  4. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,395
    991
    Nov 29, 2010
    Portugal
    Behind you
    If we're being specific the latest system version is, theoretically, 4.3.1 since there WAS another update after 4.3 which added a couple of IOSes for the Wii to Wii U transfer.
    Not needed if you don't plan on transferring anything to the Wii U tho.
     
    CatmanFan likes this.
  5. CatmanFan

    CatmanFan I can't believe I'm using my PS3 again.

    Member
    1,259
    382
    Aug 14, 2016
    Morocco
    W H Y
    Oh, so that's why my Wii isn't asking me for an update. I forgot that I even had Priiloader in the first place :P

    — Posts automatically merged - Please don't double post! —

    I haven't even heard of 4.3.1, is there any proof?
     
    Naror likes this.
  6. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,571
    1,112
    Feb 16, 2015
    United States
    California
  7. GreyWolf

    GreyWolf GBAtemp Psycho!

    Member
    3,955
    762
    Mar 2, 2015
    United States
    If it's asking you to update when you have the latest system menu then you likely have some official IOSes that have been patched and have unknown version numbers.